<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="DogBr Sifra_Kup ImeKup TipKup" PodrediPo="DogBr,Sifra_Kup" Skrati1Grp="N" DetalniRedici="N" ForsPrazenRed="D" />

        <Red ImeId="DogBr" Naslov="Договор_број" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="cSifra_Kup" Naslov="Шифра" Formula="iif(Sifra_Kup='999000', '', Sifra_Kup)" Sirina="7" DaliSuma="N" KojTip="S" />
        <Red ImeId="cImeKup" Naslov="Коминтент" Formula="iif(Sifra_Kup='999000', '', ImeKup)" Sirina="28" DaliSuma="N" KojTip="S" />

        <Red ImeId="cTipKup" Naslov="Тип_коминт" Formula="iif(TipKup='ALL', '', TipKup)" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="PocDatum" Naslov="Од" Formula="" Sirina="10" DaliSuma="N" KojTip="D" />
        <Red ImeId="KrajDatum" Naslov="До" Formula="" Sirina="10" DaliSuma="N" KojTip="D" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>